
[Human_Ger_Tankman_afrika]
Type        	Human
Name        	Ger_Tankman_afrika
HumanName01 	Name.Ger.Male
HumanLastName01	LastName.Ger.Male
RankSet     	Ger
SkelName    	models\human\sk_0\skel.ske

[HumanSkin_Tankman_1943_afrika]
Type        	HumanSkin
Name        	Tankman_1943_afrika
RankType    	Soldier
Date1       	01.01.1939 31.12.1945
MeshName    	models\human\sk_0\ger\ger_punzerman_1943_afrika\body.msh
Uniform01_Big	Data\GUI\Ingame\Icons\Uniform\Ger\Tankman_1943_afrika_big.mat
Uniform01_Small	Data\GUI\Ingame\Icons\Uniform\Ger\Tankman_1943_afrika_small.mat
FaceSet01   	FaceSet_Ger_tankman
Camouflage	1

[HumanBody]
Type         HumanBody
Name         Body
HookCenter   spine
Health       120
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanHead]
Type         HumanHead
Name         Head
HookCenter   head
Health       30
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanHands]
Type         HumanHands
Name         Hands
Health       80
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanLegs]
Type         HumanLegs
Name         Legs
Health       100
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanSkin_Tankman_Off_1943_afrika]
Type        	HumanSkin
Name        	Tankman_Off_1943_afrika
RankType    	Officer
Date1       	01.01.1939 31.12.1945
MeshName    	models\human\sk_0\ger\ger_punzerman_1943_afrika\body.msh
Uniform01_Big	Data\GUI\Ingame\Icons\Uniform\Ger\Tankman_1943_afrika_big.mat
Uniform01_Small	Data\GUI\Ingame\Icons\Uniform\Ger\Tankman_1943_afrika_small.mat
FaceSet01   	FaceSet_Ger_tankman
Camouflage	1

[GrenadeWeapon]
Name        	TrowAbility
Type        	WeaponThrow
Node        	RightHand
Gun         	Throw

[SimpleAbilities_SimpleAbilities]
Type        	SimpleAbilities
Name        	SimpleAbilities
isTrailer   	False
isTractor   	False
isPassenger 	False
DestroyOnEmptyBackpack	False

[BackPack]
Type        	BackPack
Name        	BackPack
DamageType  	None
External    	False

[BackPackSet__empty_]
Type        	BackPackSet
Name        	_empty_

[BackPackSet_Pistol_Walter_P38_6xMag]
Type        	BackPackSet
Name        	Pistol_Walter_P38_6xMag
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_Walter_P38 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\9mm_Walter_P38 6

[BackPackSet_SubMachineGun_MP_40_6xMag]
Type        	BackPackSet
Name        	SubMachineGun_MP_40_6xMag
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\9mm_MP_40 6

//New
[BackPackSet_Defensive_Commander1]
Type        	BackPackSet
Name        	_Commander_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_Luger_P08 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\9mm_Luger_P08 6

[BackPackSet_Defensive_Commander2]
Type        	BackPackSet
Name        	_Commander_40
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	10
Group2_Item01	Magazines\Ger\9mm_MP_40 10

[BackPackSet_Defensive_SubMachineGun1]
Type        	BackPackSet
Name        	_SMGunner_40
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	10
Group2_Item01	Magazines\Ger\9mm_MP_40 10

[BackPackSet_Machinegunner1]
Type        	BackPackSet
Name        	_MGuner_39_42
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_MG_34 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\7_92mm_MG_34_magazin 6
Group3_MaxItems	1
Group3_Item01	Weapons\Ger\9mm_Walter_P38 1
Group4_MaxItems	6
Group4_Item01	Magazines\Ger\9mm_Walter_P38 6

[BackPackSet_Machinegunner2]
Type        	BackPackSet
Name        	_MGuner_42
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_MG_42 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\7_92mm_MG_34_magazin 6
Group3_MaxItems	1
Group3_Item01	Weapons\Ger\9mm_Walter_P38 1
Group4_MaxItems	6
Group4_Item01	Magazines\Ger\9mm_Walter_P38 6

/////Бекпексеты по штатам 

[BackPackSet_Walter_P38_2xM_39]
Type        	BackPackSet
Name        	Walter_P38_2xM_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_Walter_P38 1
Group2_MaxItems	3
Group2_Item01	Magazines\Ger\9mm_Walter_P38 3
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_39 2

[BackPackSet_Luger_P08_2xM_39]
Type        	BackPackSet
Name        	Luger_P08_2xM_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_Luger_P08 1
Group2_MaxItems	3
Group2_Item01	Magazines\Ger\9mm_Luger_P08 3
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_39 2

[BackPackSet_SubMachineGun_MP_40_2xM_39]
Type        	BackPackSet
Name        	SubMachineGun_MP_40_2xM_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	8
Group2_Item01	Magazines\Ger\9mm_MP_40 8
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_39 2